<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GroupEntry.php
 * @brief		更新セットの新規登録
 * @date		2006.12.14
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/GroupEntry.class.php");

$page = ($auth->isLogin()) ?
	new GroupEntry():
	new Login();
$page->render();
